WASM-FUZZ-TYPES(1)

NAME
wasm-fuzz-types - Fuzz type construction, canonicalization, and operations

DESCRIPTION
================================================================================ wasm-fuzz-types

Fuzz type construction, canonicalization, and operations ================================================================================

wasm-fuzz-types options: ------------------------

--seed
    Run a single workload generated by the given seed

--verbose,-v Print extra information

General options: ----------------

--version
    Output version information and exit

--help,-h
    Show this help message and exit

--debug,-d
    Print debug information to stderr